burn_classes:
  unburned: 1531
  low: 2360
  moderate: 874
  high: 94
emampr_landcover_vote_2015:
  42: 7078
  52: 2801
  41: 1250
  71: 159
  90: 57
  43: 17
  95: 13
soil_textures:
  clay loam: 11375
